/*:root {
/*	--main-bg-color:#FCFEFF;  				/* Hintergrundfarbe der Seite */
	/*--main-primary-color: #f39200;			/* Hauptfarbe der Buttons, Ringe */
	--primary-color: var(--main-primary-color);
	/*--main-secondary-color:  #f3920050;     /*Rahmen der Buttons */
	--secondary-color: var(--main-secondary-color);
	
/*	
	/*--button-font-color: white;				/* Schriftfarbe der Buttons */
/*		
/*	--main-font-color: white;				/* Schriftfarbe Panel */
/*	
/*	--button-light-color: #c1ccd3;			/* Button-Farbe hover */
/*	--button-light-font-color: white;		/* Schriftfarbe Hover */
/*	
/*	--info-font-color: #c1ccd3;				/* Schriftfarbe der Links */
/*	
/*	--logo-source: url(../images/Logo_Rinteln.jpg);		
}*/

/* ################# HOTFIXES ##################### */
	/* fügt Umbruch bei den Info-Popups ein */
	.popover {
		  width:50%;
		  max-width:450px;
	} 
/* ################################################ */

/*@font-face {
    font-family: 'NewRocker-Regular';
    src: url('../Fonts/NewRocker-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
   font-family: 'NewRocker-Regular', 'PirataOne-Regular', 'Noto Sans', sans-serif ;
} */

#banner {
	
	
	height: 200px;
	max-width: 100%;
	background:url(../images/logo_neustadt_neu.png) center no-repeat;
	background-size: contain;
}

.kontrast #banner {
	
	
	height: 200px;
	max-width: 100%;
	background:url(../images/logo_neustadt_neu_grau.png) center no-repeat;
	background-size: contain;
}



.mainheader {
    background-color: rgb(0, 92, 169);
}

.kontrast .mainheader {
    background-color: black;
}

/*#sitzung {
	
	height: 250px;
	width: 100%;
	background:url(../images/unter.png) center no-repeat;
	background-size: 500px;
}*/

/* Hintergrund TEVIS Online */
	body, html {
		background-color: white;
		}

	:focus {
		outline-color: inherit;
	}



/* Cookie-OK Button, Tagauswahl im Kalender */
	.ui-menu-item >.ui-state-active, a.ui-state-default.ui-state-active {
		background-color: var(--main-primary-color);
		border-color: var(--main-primary-color);
		color: var(--main-font-color);
	}

	.ui-state-hover {
		background-color: var(--button-light-color);
	}

/* Kontrast-Schalter */
	a.schalter_ein {
		background-color: inherit;
		color: inherit;
	}

	.kontrast a.schalter_ein:hover {
		background-color: inherit;
		color: inherit;
	}
/* */

/* Links im Hilfe-Footer */
	a {
		color: black;
	}

	.kontrast a#footer* {
		color: white;
	}

	a:hover {
		/*background-color: ;*/
		color: black;
	}

	.kontrast a:hover {
		background-color: white;
		color: black;
	}

	#footer_link_help, #footer_link_start, #footer_link_imprint, #footer_link_privacy {
		margin: 0;
		padding: 0 15px;
	}

	#footer_link_help {
		border-left: 0px solid var(--main-primary-color);
		border-right: 0px solid var(--main-primary-color);
	}

	#footer_link_privacy {
		border-left: 0px solid var(--main-primary-color);
	}

/* Content-Box */
	.content { 
		/*box-shadow: 1; /*entfernt die Umrandung*/
		margin: 0px auto 20px;
		background-color: white;
		
		
	}

/* Ringe */
	li.active > .round-tab {
		border-color: rgb(0, 129, 199) !important;
	}

	li.disabled > .round-tab {
		border-color: lightgrey ;
	}

	li.done > .round-tab {
		border-color: rgb(0, 129, 199);
	}
	

	.kontrast li.disabled > .round-tab {
		border-color: lightgrey;
	}
	
	.kontrast li.disabled > .round-tab, .kontrast li.done > .round-tab{
		border-color: lightgrey ;
	}
/* */

/* Farbe des Dreiecks */
	.wizard li.active:after {
		border-bottom-color: rgb(255, 222, 16);
	}

/* Strich unter den Ringen */
	.wizard .nav-tabs {
		border-bottom-color: black;
	}

	.kontrast .wizard .nav-tabs {
		border-bottom-color: black;
	}


/* Buttons generell */
	.btn {
		background-color: rgb(0, 129, 199) ;
		color: white;	
		font-weight: bold;
	}
	

	button.sel_button.btn.btn-primary.pull-right.onehundred, .btn-light {
		/* text-align: left; /*Ausrichtung des Textes*/
		padding-left: 15px!important;
	}

	button.sel_button.btn.btn-primary.pull-right.onehundred{
		/* margin: 10px auto; /* Abstand der Buttons Funktionseinheit */	
	}

/* Checkbox 1 Anliegen */
	.checkbox, .radio, .input-number-control .input-number {   
		/*margin-top: 10px;  /*muss mit angepasste werden, wenn Buttons ein margin haben */
	}

/* WEITER-Button */
	.col-lg-3 {
		width: 24%;
	}

	.button_container row > .btn:active, .btn:focus, .btn:hover {
		background-color: rgb(0, 92, 169)!important;
		color: white;
	}
/* */

/* Info-Box */
	#info_box > .panel-heading { /*Übersicht zu den Terminen */
		background-color: rgb(0, 92, 169);
		border-color: black !important;
		color: white;
		/*font-weight: var(--main-btn-font-weight);*/
	}
	
	#info_box > .panel-body { /*Übersicht zu den Terminen */
		background-color: white;
		border-color: black  !important;
		color: white;
		/*font-weight: var(--main-btn-font-weight);*/
	}

	.kontrast #info_box > * {
		background-color: white;
		border-color: black !important;
		color: black;
	}

/* ### ANLIEGENGRUPPEN ### */
	/* Anliegengruppe eingeklappt */
		a.collapse_btn.accordion-toggle.collapsed {
			background-color: rgb(0, 92, 169);
			color: white;
			font-weight: bold;
		}

	/* Anliegengruppe hover */
		a.collapse_btn.accordion-toggle.collapsed:hover, a.collapse_btn.accordion-toggle {
			background-color: rgb(0, 92, 169);
			color: white;
			font-weight: bold;
		}
	
	/* Anliegengruppe ausgeklappt */
		a.collapse_btn.accordion-toggle {
			background-color: rgb(0, 92, 169);
		}
	
	/* Anliegengruppe Kontrast */
		.kontrast a.collapse_btn.accordion-toggle {
			background-color: black;
			color: white;
		}
	
	/*Pfeil zum Ausklappen der Anliegengruppen */
		a.collapse_btn.accordion-toggle::after {
			/*color: var(--main-font-color) !important; */
		}
/* ### ### */

/* +/- Buttons*/
	.input-group-btn > button.btn.btn-default.btn-number {
		background-color: rgb(148, 194, 60);
	}
/* */

/* Überschriften im Modal */
	.modal-body > h2, .modal-body >h3 {
		color: var(--info-font-color)!important;
	}

/* ### VORSCHLÄGE ### */
	/* Vorschläge eingeklappt */
		#sugg_accordion .ui-state-default {
			background-color: rgb(0, 129, 199);
			color: white;
			border-color: black;
		}
	
	/* Vorschläge hover */
		#sugg_accordion .ui-state-default:hover {
			background-color: rgb(0, 92, 169);
			color: white;
			font-weight: bold;
		}
	
	/* Vorschläge ausgeklappt */
		#sugg_accordion .ui-state-active {
			background-color: rgb(0, 92, 169);
		}
	
	/* KONTRAST */
		/* Vorschläge eingeklappt */
			.kontrast #sugg_accordion .ui-state-default {
				background-color: white;
				color: black;
			}
	
		/* Vorschläge aktiv */
			.kontrast #sugg_accordion .ui-state-active {
				color: white;
			}
	/* */
/* ### ###*

/* Checkbox Vorschläge filtern und personaldata-Seite */

#filter_accordion.ui-state-default, #filter_accordion .ui-state-active {
	background-color: rgb(0, 92, 169);
	border-color: black;
}

/*#filter_accordion .ui-state-active, #sugg_accordion .ui-state-active, #info_accordion .ui-state-active*/


input[type=checkbox]:checked+span, input[type=checkbox]:checked:focus+span {
	background-color: rgb(0, 167, 83);
}

.checkbox_new input[type=checkbox]:checked + label {
	background-color: rgb(0, 167, 83);
} 

/* Version */
.label-kmx {
	background-color: var(--main-primary-color);
}

.disclosure-nav {
    background-color: rgba(0, 0, 0, 0);  
}
nav.mainheader {
    border-bottom: 0px;
}

.label-version {
	background-color: black;
    letter-spacing: 2px;
    font-size: 18px;
}


	